<?xml version="1.0" encoding="UTF-8"?>
<ApexPage xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>45.0</apiVersion>
    <availableInTouch>true</availableInTouch>
    <confirmationTokenRequired>false</confirmationTokenRequired>
    <description>AG_Case</description>
    <label>CasesGrid</label>
    <packageVersions>
        <majorNumber>2</majorNumber>
        <minorNumber>5</minorNumber>
        <namespace>CRMC_PP</namespace>
    </packageVersions>
</ApexPage>
